/* *{
    margin: 0px;
} */

/* VARIANTI */

:root {
    --bc_black: rgb(0,0,0);
    --tc-blue: #2B9df4;
}

.bc_black {
  background-color: var(--bc_black) !important;
}

.tc-blue {
    color: var(--tc-blue);
}
/* FINE VARIANTI */
h1 {
    color: #2B9DF4;
    font-family: 'Orbitron', sans-serif; ;
}

body {
    font-family: 'Orbitron', sans-serif;;
}

nav {
    font-size:x-small;
    border-bottom: solid 1px rgb(225, 225, 225);
    border-width: 100%;
    
}

#BANNER {

    background:linear-gradient( to top, rgba(0, 0, 0,1), rgba(0, 0, 0, 0.411)), url(./moon.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.paragrafomoon {
    font-size:small;
    color: white;
}

.backblack {
    background-color: black !important;
}

.frecciagiu {
    justify-content: center !important;
}

.nerello {
    background: black;
}

.loremmino {
    font-size: small;
    font-weight: 500;
    color: white;
}

.numerino {
    font-size: xx-large;
    font-weight: 500;
    color: white;
    border-bottom: solid 1px #2B9DF4;
    max-width: cover;
    
}

.lunetta {
    background: linear-gradient( to top, rgba(0, 0, 0,1), rgb(0, 0, 0));
}


.loremmino3 {
    margin-top: 200px;
color: #2B9DF4;
font-size: medium;
font-weight: 500;
}

.loremmino2 {
color: white;
font-size: large;
font-weight: 400;
}

.rocket {
    color: #2B9DF4;
}

.rocketh3 {
    color: white;
    border-bottom: solid 1px #2B9DF4;
    font-weight: 300;
}

.rocketh33 {
    color: white;
    font-weight: 300;
}

body {
    background-color: black;
}

.buttonstyle {
    border-style: dashed !important;
    border-color: #2B9DF4;
    border-radius: 0%;
}


#BANNER2 {

    background:linear-gradient( to top, rgba(0, 0, 0, 0.546), rgba(0, 0, 0, 0.411)), url(./sunrise-1765027_1920.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


